Jump to content
  • 0

*fixed* Installscript... Older Error When Uninstalling


RvL

Question

So, after wrestling with a Roxio 7 uninstall, I finally had enough and took a wrench to the MSI.

 

"The InstallScript engine on this machine is older than the version required to run this setup. If available, please install the latest version of ISSript.msi, or contact your support personnel for further assistance."

 

Tried installing ISScript v8, but that was a no go.

 

Wound up installing ALL of the ISScript drivers. Still nothing.

 

Turns out that Roxio used a completely different version of the ISScript v8 engine for EMC. Utterly incompatible with the official v8, and also unavailable in anything but Roxio products. I fetched it from another machine here, since I've long lost/thrown out the Roxio 7 disc.

 

If you're having this problem, PM me and we can work out a way for me to send you the *proper* version of the InstallScript engine.

 

If you'd like to go looking for it yourself, the "proper" Roxio-installed version of ISScript.dll is 8.1.0.304. The official version from InstallShield is 8.0.0.123. You can find your version by looking in "%ProgramFiles%\Common Files\InstallShield\Driver\8\Intel 32", right-clicking ISScript.dll, and clicking on the Version tab. (alternately, you can just hover the mouse over the file in Explorer to see the version number)

Link to comment
Share on other sites

2 answers to this question

Recommended Posts

These are public Forums, searched by google and other search engines, which in turn are searched by spammers seeking to "harvest" email addresses.

 

I would suggest removing it, altho by this time I'm sure google has had time to get it.

 

And I'd suggest anyone reading this take heed - the best way to get help is to post your own thread (not hijack someone else's unless the equipment, software, and symptoms are ALL IDENTICAL, and the fix doesn't work for you). Posting one's email address in a public location is not wise.

 

Lynn

Link to comment
Share on other sites

Thanks for the info. I've been having the same problem -- whenever I boot up Win XP I get the install screen for Roxio and I can't make it go away, nor can I uninstall Roxio 7.5. I also tried reinstalling the ISScript.msi file and had no luck.

 

I do have the old V. 7 & 7.5 files install available. Can I get the file from there? Do I need to reinstall it? I'd like to get rid of it forever and I think I'm done with Roxio after this.

 

If you'd like to contact me off-board about getting the proper file my email is slimray19@hotmail.com.

 

Thanks!

 

 

So, after wrestling with a Roxio 7 uninstall, I finally had enough and took a wrench to the MSI.

 

"The InstallScript engine on this machine is older than the version required to run this setup. If available, please install the latest version of ISSript.msi, or contact your support personnel for further assistance."

 

Tried installing ISScript v8, but that was a no go.

 

Wound up installing ALL of the ISScript drivers. Still nothing.

 

Turns out that Roxio used a completely different version of the ISScript v8 engine for EMC. Utterly incompatible with the official v8, and also unavailable in anything but Roxio products. I fetched it from another machine here, since I've long lost/thrown out the Roxio 7 disc.

 

If you're having this problem, PM me and we can work out a way for me to send you the *proper* version of the InstallScript engine.

 

If you'd like to go looking for it yourself, the "proper" Roxio-installed version of ISScript.dll is 8.1.0.304. The official version from InstallShield is 8.0.0.123. You can find your version by looking in "%ProgramFiles%\Common Files\InstallShield\Driver\8\Intel 32", right-clicking ISScript.dll, and clicking on the Version tab. (alternately, you can just hover the mouse over the file in Explorer to see the version number)

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...